Skip to main content
GET
Admin List Event Rsvps

Authorizations

Authorization
string
header
required

Send platform JWTs, contact JWTs, or team API keys as Authorization: Bearer <token>.

Path Parameters

team_id
string
required
hub_id
string
required
event_id
string
required

Query Parameters

filter[status]
enum<string> | null

Only RSVPs with this status. Omit to list every RSVP.

Available options:
going,
not_going,
maybe
page[after]
string | null

The next_cursor of the previous page.

page[size]
integer
default:20
Required range: 1 <= x <= 100

Response

Successful Response

data
AdminEventRsvpResource · object[]
required
meta
Meta · object
required